@media (max-width: 640px) {
#slider-row {
display:none
}

#breadcrumbs-row {
display:none
}

#aside-left .moduletable .irs {
display:none
}

.contact_details {
margin-bottom:25px
}

.contact_details .contact_details_item {
width:100%;
float:none
}

h3 {
font-size:56px;
line-height:70px
}

.layout-mode {
float:none
}

h1 {
font-size:26px;
line-height:42px
}

.sequence-slider > .sequence-canvas li > .info {
top:20%!important;
left:20%!important
}

.sequence-slider > .sequence-canvas li > .info .camera_caption {
font-size:28px!important;
line-height:28px!important
}

.sequence-slider > .sequence-canvas li > .info .btn-info {
line-height:28px!important;
height:28px!important;
font-size:18px!important
}

.mod-custom__video .module-content .module-content-inner h3 {
margin-bottom:5px
}

.caroufredsel_prev,.caroufredsel_next {
top:170px!important;
margin-top:0!important
}

.btn-primary,.btn-small,btn-info {
width:auto
}
}